@charset "utf-8";
@media screen and (min-width: 1024px){
.content {
	float: left;
	height: auto;
	width: 100%;
}
.box-welcome-home {
	background-image: url(../images/leaf-01.png);
	background-repeat: no-repeat;
	background-position: 110% 100%;
	background-size: 30%;
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 1%;
}
.title-name {
	font-family: serithairegular;
	font-size: 2.5rem;
	color: #000;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5%;
}
.icon-location {
	float: left;
	height: auto;
	width: 10%;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 45%;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 1%;
}
.icon-location img {
	height: auto;
	width: 50%;
}
.title-name-sub {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #333;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
}
.box-about-home {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/leaf-02.png);
	background-repeat: no-repeat;
	background-position: -10% 130%;
	background-size: 30%;
	padding-bottom: 2%;
}
.picture-home {
	text-align: center;
	float: left;
	height: auto;
	width: 40%;
	margin-left: 30%;
}
.picture-home img {
	height: auto;
	width: 50%;
}
.text-about-home {
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 160%;
	color: #333;
	float: left;
	height: auto;
	width: 50%;
	margin-bottom: 5%;
	margin-left: 25%;
	margin-top: 2%;
}
.box-room-home-01 {
	float: left;
	height: auto;
	width: 100%;
	background: #FFFFFF;
background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 50%);
}
.box-room-home-02 {
	float: left;
	height: auto;
	width: 100%;
	background: #FFFFFF;
background: linear-gradient(90deg,rgba(232, 232, 232, 1) 0%, rgba(255, 255, 255, 1) 50%);
}

.box-room-home-in-01 {
	background-image: url(../images/leaf-room-01.png);
	background-repeat: no-repeat;
	background-position: 105% 80px;
	background-size: 30%;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
}
.box-room-home-in-02 {
	background-image: url(../images/leaf-room-02.png);
	background-repeat: no-repeat;
	background-position: -50px 80px;
	background-size: 30%;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
}

.picture-room-home-01 {
	float: left;
	height: auto;
	width: 50%;
}
.picture-room-home-01 img {
	height: auto;
	width: 100%;
}
.picture-room-home-02 {
	float: right;
	height: auto;
	width: 50%;
}
.picture-room-home-02 img {
	height: auto;
	width: 100%;
}
.box-room-type-home-01 {
	float: right;
	height: auto;
	width: 50%;
}
.box-room-type-home-02 {
	float: left;
	height: auto;
	width: 50%;
}
.icon-room-type-home-01 {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
	text-align: center;
}
.icon-room-type-home-01 img {
	height: auto;
	width: 20%;
}
.name-room-type-home-01 {
	font-family: serithairegular;
	font-size: 2rem;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3%;
	margin-bottom: 3%;
	text-align: center;
}
.see-more-room-type-home-01 a{
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	float: left;
	height: auto;
	width: 20%;
	margin-top: 5%;
	margin-bottom: 2%;
	padding-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-left: 40%;
	text-align: center;
	text-decoration: none;
}
.see-more-room-type-home-01 a:hover{
	color: #7194cc;	
}
.book-now-room-type-home-01 {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
}
.box-facilitate-home {
	background-color: #b5c5a8;
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/bg-facilities.png);
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-size: cover;
height: 100%

	
}
.title-facilitate-home {
	font-family: serithairegular;
	font-size: 2rem;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
	margin-top: 4%;
	margin-bottom: 5%;
}
.bg-facilitate-home {
	background-color: #4a684e;
	float: left;
	height: auto;
	width: 80%;
	margin-left: 10%;
	margin-bottom: 10%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: 2%;
}
.box-facilitate-home-list {
	padding: 1%;
	float: left;
	height: auto;
	width: 21%;
	background-color: #FFF;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
}
.icon-facilitate-home {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
}
.icon-facilitate-home img {
	height: auto;
	width: 30%;
}

.text-facilitate-home {
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 140%;
	color: #333;
	text-align: center;
	float: left;
	height: 3em;
	width: 100%;
}
.title-all {
	font-family: serithairegular;
	font-size: 1.5em;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-top: 2%;
	padding-bottom: 2%;
	text-align: center;
}
.title-all-02 {
	font-family: serithairegular;
	font-size: 1.5em;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	text-align: center;
	margin-top: 1%;
}

.box-room-list {
	background-color: #F7F8F9;
	float: left;
	height: auto;
	width: 41.5%;
	margin-right: 2%;
	margin-left: 2%;
	border: 1px solid #999;
	padding: 2%;
	border-radius: 25px;
	margin-bottom: 5%;
}
.picture-room-list {
	float: left;
	height: auto;
	width: 100%;
}
.picture-room-list img {
	height: auto;
	width: 100%;
}
.name-room-list {
	font-family: serithairegular;
	font-size: 2rem;
	color: #333;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-bottom: 3%;
}
.box-detail-room-list {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
	border: 1px dashed #7194cc;
}

.detail-room-list-01 {
	background-image: url(../images/room-detail-01.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10%;
	float: left;
	height: auto;
	width: 50%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 40px;
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 30%;
}
.detail-room-list-02 {
	background-image: url(../images/room-detail-02.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10%;
	float: left;
	height: auto;
	width: 50%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 40px;
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 30%;
}
.detail-room-list-03 {
	background-image: url(../images/room-detail-03.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10%;
	float: left;
	height: auto;
	width: 50%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 40px;
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 30%;
}


.box-price-room-list {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 4%;
	padding-bottom: 3%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 3%;
	margin-bottom: 3%;
}
.text-price-room-list-01 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #666;
	float: left;
	height: auto;
	width: 8%;
	margin-top: 5px;
	margin-left: 35%;
}
.text-price-room-list-02 {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #333;
	text-align: center;
	float: left;
	height: auto;
	width: 20%;
}

.text-price-room-list-03 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #666;
	float: left;
	height: auto;
	width: 20%;
	margin-top: 5px;
}
.booknow-room-list-01 {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 1%;
	margin-bottom: 3%;
}
.box-room-facilitate {
	padding: 2%;
	float: left;
	height: auto;
	width: 96%;
	margin-top: 2%;
	margin-bottom: 2%;
	border: 1px dashed #7194cc;
}
.title-facilitate {
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 4%;
	text-align: center;
}

.room-facilitate-list {
	margin: 1%;
	float: left;
	height: auto;
	width: 18%;
}
.icon-facilitate {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 1%;
	margin-bottom: 2%;
}
.icon-facilitate img {
	height: auto;
	width: 40%;
}
.text-facilitate {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	text-align: center;
	float: left;
	height: 3em;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 5%;
	line-height: 120%;
}
.box-price {
	float: left;
	height: auto;
	width: 20%;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 1%;
	margin-left: 40%;
	padding-top: 3%;
	padding-bottom: 3%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #98b5dd;
	border-bottom-color: #98b5dd;
}
.box-extra {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 3%;
	margin-top: 3%;
}
.box-title-roomtype-reservation {
	float: left;
	height: auto;
	width: 100%;
	border: 1px dotted #CCC;
	border-radius: 25px;
	background-color: #b5c5a8;
}
.roomtype-reservation {
	text-align: center;
	float: left;
	height: auto;
	width: 20%;
	margin-left: 40%;
	margin-top: 2%;
	margin-bottom: 2%;
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #333;
}
.select-roomtpye-reservation {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	padding: 3%;
	height: auto;
	width: 94%;
	border: 1px solid #CCC;
	border-radius: 25px;
	text-align: center;
}

.box-form-reservation {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
	border: 1px dashed #CCC;
	
}
.box-input-list-01 {
	float: left;
	height: auto;
	width: 40%;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 5%;
}
.box-input-list-02 {
	float: left;
	height: auto;
	width: 80%;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 5%;
}

.title-input-list-01 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	text-align: right;
	float: left;
	height: auto;
	width: 30%;
	padding-top: 9px;
}
.title-input-list-02 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	text-align: right;
	float: left;
	height: auto;
	width: 15%;
	padding-top: 9px;
}

.input-list-01 {
	float: right;
	height: auto;
	width: 65%;
}
.input-list-01-show {
	float: right;
	height: auto;
	width: 65%;
	font-family: serithairegular;
	font-size: 1rem;
	color: #7194cc;
	margin-top: 9px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 120%;
}

.input-list-02 {
	float: left;
	height: auto;
	width: 32%;
	margin-left: 3%;
}
.input-list-02-show {
	float: left;
	height: auto;
	width: 32%;
	margin-left: 3%;
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 120%;
	color: #7194cc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	margin-top: 9px;
}


.btn-input-list-01 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	height: auto;
	width: 94%;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
	border-radius: 15px;
	border: 1px solid #CCC;
}
.btn-input-list-02 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	height: 5em;
	width: 94%;
	border-radius: 15px;
	border: 1px solid #CCC;
	padding: 3%;
}
.btn-input-list-03 {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	height: 5em;
	width: 94%;
	border-radius: 15px;
	border: 1px solid #CCC;
	padding: 3%;
}

.btn-time-come {
	height: auto;
	width: 100%;
	padding-top: 3%;
	padding-bottom: 3%;
	text-align: center;
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	border-radius: 15px;
	border: 1px solid #CCC;
}
.btn-air {
	height: auto;
	width: 100%;
	padding-top: 3%;
	padding-bottom: 3%;
	text-align: center;
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	border-radius: 15px;
	border: 1px solid #CCC;
}
.title-condition {
	font-family: serithairegular;
	font-size: 1rem;
	color: #F60;
	float: left;
	height: auto;
	width: 100%;
}
.title-pay {
	font-family: serithairegular;
	font-size: 1rem;
	color: #7194cc;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3%;
}

.text-reservation {
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 160%;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.box-next {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 5%;
}
.box-show {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 1%;
	padding-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-color: #F2F2F2;
}
.box-price-all {
	float: left;
	height: auto;
	width: 100%;
	border: 1px dashed #000;
	margin-bottom: 5%;
}

.box-price-sum {
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #333;
	text-align: right;
	float: right;
	height: auto;
	width: 90%;
	margin-top: 3%;
	margin-bottom: 3%;
	line-height: 180%;
	margin-right: 5%;
}
.box-totle-price {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #F00;
	text-align: right;
	float: right;
	height: auto;
	width: 90%;
	margin-bottom: 5%;
	margin-right: 5%;
	padding-bottom: 2%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
.plus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2rem;
	color: #333;
	float: right;
	width: 100%;
}
.alert {
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #F00;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
}
.box-gallery {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5%;
}
.gallery-list  {
	margin: 2%;
	float: left;
	height: auto;
	width: 21%;
}
.gallery-list .img {
	height: auto;
	width: 100%;
}
.box-contact {
	float: left;
	height: auto;
	width: 50%;
	background-color: #ECEEF0;
	padding-left: 8%;
}
.box-contact-list {
	float: left;
	height: auto;
	width: 40%;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #acd373;
	background-color: #FFFFFF;
	margin-top: 3%;
	margin-right: 3%;
	margin-bottom: 3%;
	margin-left: 3%;
	padding-bottom: 5%;
}
.icon-contact {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10%;
	margin-bottom: 5%;
}
.icon-contact img {
	height: auto;
	width: 12%;
}
.text-contact {
	font-family: serithairegular;
	font-size: 1rem;
	color: #333;
	text-align: center;
	float: left;
	height: 3em;
	width: 80%;
	margin-top: 1%;
	margin-bottom: 5%;
	line-height: 140%;
	margin-left: 10%;
}
.box-social {
	float: right;
	height: auto;
	width: 37%;
	background-color: #98b5dd;
	background-image: url(../images/bg-social.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40%;
	padding-left: 5%;
	padding-top: 3%;
	padding-bottom: 5%;
}
.social-01 {
	background-image: url(../images/icon-contact-footer-01.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8%;
	float: left;
	height: auto;
	width: 80%;
	margin-bottom: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 70px;
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 120%;
	color: #333;
	margin-top: 2%;
}
.social-01 a {
	color: #333;
	text-decoration: none;
}
.social-01 a:hover {
	color: #666666;
	text-decoration: none;
}
.social-02 {
	background-image: url(../images/icon-contact-footer-02.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8%;
	float: left;
	height: auto;
	width: 80%;
	margin-bottom: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 70px;
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 120%;
	color: #333;
	margin-top: 2%;
}
.social-02 a {
	color: #333;
	text-decoration: none;
}
.social-02 a:hover {
	color: #666666;
	text-decoration: none;
}
.social-03 {
	background-image: url(../images/icon-contact-footer-03.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8%;
	float: left;
	height: auto;
	width: 80%;
	margin-bottom: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 70px;
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 120%;
	color: #333;
	margin-top: 2%;
}
.social-03 a {
	color: #333;
	text-decoration: none;
}
.social-03 a:hover {
	color: #666666;
	text-decoration: none;
}
.social-04 {
	background-image: url(../images/icon-contact-footer-04.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8%;
	float: left;
	height: auto;
	width: 80%;
	margin-bottom: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 70px;
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 120%;
	color: #333;
	margin-top: 2%;
}
.social-04 a {
	color: #333;
	text-decoration: none;
}
.social-04 a:hover {
	color: #666666;
	text-decoration: none;
}
.social-05 {
	background-image: url(../images/icon-contact-footer-05.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8%;
	float: left;
	height: auto;
	width: 80%;
	margin-bottom: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 70px;
	font-family: serithairegular;
	font-size: 1rem;
	line-height: 120%;
	color: #333;
	margin-top: 2%;
}

.social-05 a {
	color: #333;
	text-decoration: none;
}
.social-05 a:hover {
	color: #666666;
	text-decoration: none;
}


.box-contact-all {
	float: left;
	width: 100%;
	position: relative;
}
.map-travel {
	float: left;
	height: auto;
	width: 80%;
	margin-left: 10%;
}
.map-travel img {
	height: auto;
	width: 100%;
}
.google-map {
	float: left;
	height: auto;
	width: 100%;
}
@keyframes ring {
  0% { transform: rotate(0); }
  10% { transform: rotate(15deg); }  /* สั่นไปขวา */
  20% { transform: rotate(-15deg); } /* สั่นไปซ้าย */
  30% { transform: rotate(10deg); }  /* ค่อยๆ เบาลง */
  40% { transform: rotate(-10deg); }
  50% { transform: rotate(5deg); }
  60% { transform: rotate(-5deg); }
  100% { transform: rotate(0); }     /* กลับมานิ่ง */
}
.bell {
  animation: ring 2s infinite;
}
}
